/**
 * Theme Name: UMA
 * Template: yootheme
 * Theme URI: https://elanathemes.fr
 * Description: UMA
 * Version: 1.0
 * Author: Elanathemes
 * Author URI: https://elanathemes.fr
 * Text Domain:  uma
 */

#el-grid .uk-card-media-top {
    border-radius: 10px 10px 0 0;
}
#el-grid [class*=uk-card-media] {
    overflow: hidden;
}
#el-grid .uk-card-default {
    background: #fff;
    color: #7a838a;
    box-shadow: 0 10px 30px 0 rgba(0,0,0,.08);
    border: none;
}
#el-grid .uk-card-default.uk-card-hover:hover {
    background-color: #fff;
    box-shadow: 0 10px 50px 5px rgba(0,0,0,.08);
}

.page-template .elrond_deals .el-text-annonceur,
.single-product .elrond_deals .el-text-annonceur,
.tax-product_cat .elrond_deals .el-text-annonceur,
.post-type-archive-product .elrond_deals .el-text-annonceur {
    color: #23bdd5;
}
.page-template .elrond_deals .uk-card-small .uk-card-body,
.single-product .elrond_deals .uk-card-small .uk-card-body,
.tax-product_cat .elrond_deals .uk-card-small .uk-card-body,
.post-type-archive-product .elrond_deals .uk-card-small .uk-card-body {
    padding: 5px 5px;
}
.page-template .elrond_deals .el-title,
.single-product .elrond_deals .el-title,
.tax-product_cat .elrond_deals .el-title,
.post-type-archive-product .elrond_deals .el-title {
    font-size: 14px;
}
.page-template .elrond_deals .el-meta,
.single-product .elrond_deals .el-meta,
.tax-product_cat .elrond_deals .el-meta,
.post-type-archive-product .elrond_deals .el-meta {
    display: none;
}
.page-template .elrond_deals .uk-card-small .uk-card-footer .uk-button-small,
.single-product .elrond_deals .uk-card-small .uk-card-footer .uk-button-small,
.tax-product_cat .elrond_deals .uk-card-small .uk-card-footer .uk-button-small,
.post-type-archive-product .elrond_deals .uk-card-small .uk-card-footer .uk-button-small {
    padding: 0 5px;
}
.page-template .elrond_deals .el-price .uk-h4,
.single-product .elrond_deals .el-price .uk-h4,
.tax-product_cat .elrond_deals .el-price .uk-h4,
.post-type-archive-product .elrond_deals .el-price .uk-h4 {
    font-size: 16px;
}

@media (min-width:640px) {
    .single-product .uk-countdown-separator,
    .single-product .uk-countdown-number {
        font-size: 50px;
        line-height: 70px;
    }
    .page-template .elrond_deals .el-price .uk-h4,
    .single-product .elrond_deals .el-price .uk-h4,
    .tax-product_cat .elrond_deals .el-price .uk-h4,
    .post-type-archive-product .elrond_deals .el-price .uk-h4 {
        font-size: 20px;
    }
    .page-template .elrond_deals .el-title,
    .single-product .elrond_deals .el-title,
    .tax-product_cat .elrond_deals .el-title,
    .post-type-archive-product .elrond_deals .el-title {
        font-size: 14px;
    }
    .page-template .elrond_deals .el-meta,
    .single-product .elrond_deals .el-meta,
    .tax-product_cat .elrond_deals .el-meta,
    .post-type-archive-product .elrond_deals .el-meta {
        display: block;
    }
    .page-template .elrond_deals .uk-card-small .uk-card-footer .uk-button-small,
    .single-product .elrond_deals .uk-card-small .uk-card-footer .uk-button-small,
    .tax-product_cat .elrond_deals .uk-card-small .uk-card-footer .uk-button-small,
    .post-type-archive-product .elrond_deals .uk-card-small .uk-card-footer .uk-button-small {
        padding: 0 20px;
    }

}
#el-grid .el-price ins,
.woocommerce div.product p.price ins,
.woocommerce div.product span.price ins,
.woocommerce-page div.product p.price ins,
.woocommerce-page div.product span.price ins {
    background: none;
    color: red;
}
#el-grid .el-price del,
.woocommerce div.product p.price del,
.woocommerce div.product span.price del,
.woocommerce-page div.product p.price del,
.woocommerce-page div.product span.price del {
    color: #000;
    font-size: 15px;
    line-height: 1.5;
    font-weight: 900;
}
